gnome-translate 0.99-0ubuntu5 source package in Ubuntu

Changelog

gnome-translate (0.99-0ubuntu5) karmic; urgency=low

  * debian/patches/04_kill_libeel.dpatch:
    - Don't use libeel, as it doesn't exist in the archive anymore,
      and the package doesn't build without it (LP: #433063)
  * debian/patches/99_autoconf.dpatch:
    - Autotools update
  * debian/control:
    - Don't build-depend on libeel2-dev
    - Add build-depend on intltool and libglade2-dev

 -- Chris Coulson <email address hidden>   Mon, 26 Oct 2009 02:22:26 +0000

Upload details

Uploaded by:
Chris Coulson on 2009-10-26
Uploaded to:
Karmic
Original maintainer:
Gauvain Pocentek
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gnome-translate_0.99.orig.tar.gz 291.2 KiB 2ae1f8e16777c28c5a9c902e0a16de724bf08ebace0a425a0c15e686e4cfaac2
gnome-translate_0.99-0ubuntu5.diff.gz 93.7 KiB d46c36dcee28c83d9326f5066ac4382eaeb3cb59763cd1fecefedeeac4a5cc3d
gnome-translate_0.99-0ubuntu5.dsc 1.2 KiB a1c5ecc60ebcce83c6eaa731aef6b95bdaeecf278de1b55dd54ac7ddec7fd8bf

Available diffs

View changes file

Binary packages built by this source

gnome-translate: No summary available for gnome-translate in ubuntu oneiric.

No description available for gnome-translate in ubuntu oneiric.